/* ====================================================================================================================== 
		INFORMATION
=========================================================================================================================

Your design must allow for customisable colours. It is best to decide these colours at the start.
Your design must allow for a background (selected by the user) and it must also fall back to a colour gradient background. 
Your design must allow for a customisable font.

Feel free to use the example(s) below.

Example colour set:
#[BG-Top]
#[BG-Bottom]


CREDIT: 

Eric Meyer's Reset CSS v2.0 - http://cssreset.com 

======================================================================================================================= */


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
	
body
{
    font-family:Verdana, Helvetica, Arial, sans;
  
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFFFFF));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);

    /* IE 10 */
    background: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);

    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
			
	background: ;    
	-webkit-background-size:auto;
	-moz-background-size:auto;
	-o-background-size:auto;
	background-size:auto;   
    
    color: #000000;
}


#fdivnav_content ul {
    margin-left: 0em !important; 
}

#fdivnav_content{
    z-index: 9999 !important;
}

strong{
    font-weight: bold;
}

.container{
    width: 55%;
    margin-left: auto;
    margin-right: auto;
}

.noMarginBottom{
    margin-bottom: 0% !important;
}

.noMarginLeft{
    margin-left: 0% !important;
}

a{
    color: #FF0000;
    text-decoration: none;
}

em{
    font-style: italic;
}

.marginCenter{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.mobileNav{
    display: none;
}

/* =========================== */
/* Top Header                  */
/* =========================== */

.headerContainer{
    width: 100%;
    position: static;
    top: 0;
    left: 0;
    z-index: 9990;
}

.headerTop{
    background-color: #000000;
    color: #000000;
    min-height: 35px;
}

.phone{
    float: right !important; 
}

/* =========================== */
/* Nav Header                  */
/* =========================== */

.headerNav{
    background: #000000;
    color: white;
}

/* =========================== */
/* Tabs                        */
/* =========================== */


.headerNav nav a{
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    height: 100px;
    line-height: 100px;
    padding: 0px 11px;
    font-size: 15px;
    margin-top: -10px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
}

.headerNav nav a:hover{
    background: black;
}

/* =========================== */
/* Categories and Sub-Categories */
/* =========================== */

.categoriesLink{
    cursor: pointer;
}

.categoriesPanel{
    display: none;
}

.categoriesPanel{
    display: none;
    background: #000000;
    position: absolute;
    top: 20px;
    left: 25%;
    width: 50%;
    height: 450px;
    z-index: 2000;
    -moz-box-shadow:    0px 0px 1px 1px #383838;
    -webkit-box-shadow: 0px 0px 1px 1px #383838;
    box-shadow:         0px 0px 1px 1px #383838;
}

.categoriesPanel h1{
    font-size: 30px;
    color: white;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    width: 100%;
    cursor: pointer;
}

.closePanelcategories{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: #383838;
    cursor: pointer;
}

.categoriesPanelContainer{
    margin-left: 2% !important;
}

.mainCategoryImage{
    width: 100%;
}

.categoryImagesCol{
    position: relative;
    margin-left: 0% !important;
    margin-right: 1.1% !important;
}


.categoryImageOverlay{
    background: #000000;
    opacity: 0;
    position: absolute; 
    top: 0;
    left: 0;
    color: green;
    width: 100%;
    height: 100%;
}

.categoryImagesCol:hover .categoryImageOverlay{
    opacity: 0.7;
}

.categoryImageOverlay .categoryName{
    color: black;
    top: 50%;
    margin-top: 20%;
    padding: 10px 0px;
    text-align: center;
    font-size: 25px;
    background: #CCC;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
}

.multipleCategories{
    cursor: pointer;
}

.categoryDescription{
    display: none;
}

.categoryNameShow{
    color: white;
    padding: 10px 0px;
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
}

.categoryDescriptionShow{
    max-height: 225px;
    overflow: hidden;
}

.subCategoryLinks{
    display: none;
    clear: both;
}

.subCategoryImage{
    width: 100%;
}

.subcategoryImageOverlay{
    background: #000000;
    opacity: 0;
    position: absolute; 
    top: 0;
    left: 0;
    color: green;
    width: 100%;
    height: 100%;
}

.subcategoryImagesCol:hover .subcategoryImageOverlay{
    opacity: 0.7;
}

.subcategoryImageOverlay .subcategoryName{
    color: black;
    top: 50%;
    margin-top: 20%;
    padding: 10px 0px;
    text-align: center;
    font-size: 25px;
    background: #CCC;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
}

.subCategoryLinks h1{
    font-size: 30px;
    color: white;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    width: 100%;
    clear: both;
}



/* =========================== */
/* Basket                      */
/* =========================== */

.basketInfoButton{
    padding: 5px;
    clear: both;
    float: right;
}

.basketInfo{
    background: black;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    width: 48%;
    height: 49px;
    line-height: 49px;
    text-align: center;
    margin-top: -10px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.basketInfo:hover{
    background: #FF0000;
    color: white;
}

.basketInfoPanel{
    display: none;
    background: #000000;
    position: absolute;
    top: 20px;
    left: 25%;
    width: 50%;
    -moz-box-shadow:    0px 0px 1px 1px #383838;
    -webkit-box-shadow: 0px 0px 1px 1px #383838;
    box-shadow:         0px 0px 1px 1px #383838;
    z-index: 2000;
}

.basketInfoPanel h1{
    font-size: 30px;
    color: white;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    width: 100%;
}

.closePanelbasketInfo{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: #383838;
    cursor: pointer;
}

.basketInfoPanel a{
    color: #FF0000;
    display: inline-block;
    transition: background-color 0.5s linear, color 1ms linear;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.basketCount{
    color: #000000;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin: 20px 0px 40px 0px;
    float: left;
}

.basketCount span{
    color: white; 
    font-size: 50px;
}

.basketAmount{
    color: #000000;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin: 20px 0px 40px 0px;
    float: right;
}

.basketAmount span{
    color: white; 
    font-size: 50px;
}

/* =========================== */
/* Currency                    */
/* =========================== */

.currency{
    background: black;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    width: 50%;
    height: 49px;
    line-height: 49px;
    text-align: center;
    margin-top: -10px;
    margin-left: -4px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.currency:hover{
    background: #FF0000;
    color: white;
}

.currencyPanel{
    display: none;
    background: #000000;
    position: absolute;
    top: 20px;
    left: 25%;
    width: 50%;
    -moz-box-shadow:    0px 0px 1px 1px #383838;
    -webkit-box-shadow: 0px 0px 1px 1px #383838;
    box-shadow:         0px 0px 1px 1px #383838;
    z-index: 2000;
}

.currencyPanel h1{
    font-size: 30px;
    color: white;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    width: 100%;
}

.closePanelCurrency{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: #383838;
    cursor: pointer;
}

.currencyPanel a{
    color: #FF0000;
    display: inline-block;
    transition: background-color 0.5s linear, color 1ms linear;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
    width: 20%;
    margin-bottom: 20px;
}

/* =========================== */
/* Language                     */
/* =========================== */

.language{
    background: black;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    width: 48%;
    height: 49px;
    line-height: 49px;
    text-align: center;
    margin-top: 2px;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    float: left;
}

.language:hover{
    background: #FF0000;
    color: white;
}

.languagePanel{
    display: none;
    background: #000000;
    position: absolute;
    top: 20px;
    left: 25%;
    width: 50%;
    -moz-box-shadow:    0px 0px 1px 1px #383838;
    -webkit-box-shadow: 0px 0px 1px 1px #383838;
    box-shadow:         0px 0px 1px 1px #383838;
    z-index: 2000;
}

.panelContainer{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.languagePanel h1{
    font-size: 30px;
    color: white;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    width: 100%;
}

.closePanelLanguage{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: #383838;
    cursor: pointer;
}

.languagePanel a{
    color: #FF0000;
    display: inline-block;
    transition: background-color 0.5s linear, color 1ms linear;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
    width: 33%;
    margin-bottom: 20px;
}

/* =========================== */
/* Search                      */
/* =========================== */

.search{
    background: black;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    height: 49px;
    line-height: 49px;
    text-align: center;
    margin-top: 2px;
    margin-left: 2px;
    width: 49.5%;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.search:hover{
    background: #FF0000;
    color: white;
}

.searchPanel{
    display: none;
    background: #000000;
    position: absolute;
    top: 20px;
    left: 25%;
    width: 50%;
    -moz-box-shadow:    0px 0px 1px 1px #383838;
    -webkit-box-shadow: 0px 0px 1px 1px #383838;
    box-shadow:         0px 0px 1px 1px #383838;
    z-index: 2000;
}

.searchPanel h1{
    font-size: 30px;
    color: white;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    width: 100%;
}

.closePanelsearch{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: #383838;
    cursor: pointer;
}

.searchPanel a{
    color: #FF0000;
    display: inline-block;
    transition: background-color 0.5s linear, color 1ms linear;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
    width: 20%;
    margin-bottom: 20px;
}

.cf:before, .cf:after{
    content:"";
    display:table;
}
 
.cf:after{
    clear:both;
}
 
.cf{
    zoom:1;
}    

/* Form wrapper styling */

 
/* Form text input */
 
.form-wrapper input {
    width: 84.5%;
    height: 38px;
    float: left;    
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    border-radius: 3px 0 0 3px;      
}
 
.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 
.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
 
.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
 
.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    
 
/* Form submit button */
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 15%;
    font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #FF0000;
    border-radius: 0 3px 3px 0;      
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    opacity: 1;
}   
   
.form-wrapper button:hover{     
    background: #000000;
}   
   
.form-wrapper button:active,
.form-wrapper button:focus{   
    background: #c42f2f;
    outline: 0;   
}
 
    
 
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}    

/* =========================== */
/* Account                     */
/* =========================== */

.account{
    float: right;
    cursor: pointer;
}

.account a{
    color: #000000;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.account a:hover{
    color: #FF0000;
}

.loggedIn a{
    margin-left: 10px;
}

/* =========================== */
/* Banner                      */
/* =========================== */

.bannerBG{
    background: #000000;
}

.flexslider{
    margin-bottom: 0px !important;
}

/* =========================== */
/* Main Content                */
/* =========================== */

.mainContent{
    margin-top: 30px;
    line-height: 1.5;
    font-size: 16px;
}

.mainContent h1{
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
}

/* =========================== */
/* Footer                      */
/* =========================== */

.footerBanner{
    margin-bottom: 20px !important;
}

.footer{
    background: #000000;
}

/* =========================== */
/* Social Icons                */
/* =========================== */

.socialIcons{
    margin-top: 6% !important;
}

.socialIcons li{
    display: inline-block;
    list-style-type: none;
    padding: 1px;
    margin-bottom: 22px;
}


.socialIcons li a{
    text-decoration: none;
    font-size: 27px;
    padding: 10px;
    color: #FFFFFF;
    transition: background-color 0.5s linear, color 0.5ms linear;
    font-weight: normal;
    background: #000000;
}

.socialIcons li a:hover{
    color: #FF0000;
}


/* ============================== */
/* NEWSLETTER                     */
/* ============================== */

.newsletterContainer{
    margin-top: 5% !important;
}

.newsletterTitle{
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #FF0000;
}

#newsletter_email{
    background: #FFFFFF;
    font-family: 'Oswald', sans-serif;
    width: 100%;
    height: 32px;
    color: grey;
    border: none;
    padding-left: 8px;
}

#newsletter_name{
    background: #FFFFFF;
    font-family: 'Oswald', sans-serif;
    width: 91%;
    height: 32px;
    color: grey;
    border: none;
    padding-left: 8px;
}

#newsletter_button {
    background: #FF0000;
    color: #FFFFFF !important;
    border: 0 none;
    height: 34px;
    cursor: pointer;
    font-weight: normal;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    transition: background-color 0.5s linear, color 0.5ms linear;
}

#newsletter_button:hover{
    background: #[icon-names2];
    color: #FFFFFF;
}

/* ============================== */
/* MODAL                          */
/* ============================== */

.md-modal{display: none;width:100%;max-width:540px;color:#FFFFFF;}

.md-content{background: #000000;position: relative;border-radius: 3px;margin: 0 auto;}

.md-content > h3{color:#FFFFFF !important; margin: 0;padding: 0.4em;text-align: center;font-size: 2em;    font-weight: 300;opacity: 0.8;background: rgba(0,0,0,0.1);border-radius: 3px 3px 0 0;}
.md-content div    {padding: 15px 40px 30px;margin: 0;font-weight: 300;font-size: 1em;line-height:1.4em;}        
.md-content > div p { margin: 0; color: #[headers-text]; text-align: center;}
.md-content > div ul { margin: 0;padding: 0 0 30px 20px;}
.md-content > div ul li { padding: 5px 0;}

.md-content button{
    border: none;
    padding: 0.5em 1.2em;
    background: #FF0000;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    display: block;
    margin: 0 auto;
    font-size: 0.8em;
    margin-bottom: 20px !important;
    font-weight: bold;
}

#modal-feedback > div > div {margin-bottom: 50px;}
.md-content button:hover { background: #[icon-names]; color: #FFFFFF;}
#modal-feedback > div > div > button.md-cancel { float: left; margin-bottom: 10px;}
#modal-feedback > div > div > button.md-ok { float: right;}


/* ============================== */
/* Custom Pages                   */
/* ============================== */

.customPages a, .terms a{
    color: #646464;
    display: inline-block;
    transition: background-color 0.5s linear, color 1ms linear;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
    margin-right: 30px;
}

.terms a{
    float: right;
    margin-right: 0px !important;
    margin-left: 30px;
    color: #646464;
}

.customPages a:hover, .terms a:hover{
    color: #FF0000;
}

/* ============================== */
/* Accepts                        */
/* ============================== */

.accepts span{
    padding-left: 0px !important;
    padding-right: 10px;
    text-align: left !important;
}

.accepts{
    min-height: 100px;
}

/* ============================== */
/* Copright                       */
/* ============================== */

.copyright{
    font-size: 13px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

.copyright span{
    float: right !important;
}

.copyright span a{
    color: #646464;
    text-decoration: none;
}

.copyright span a:hover{
    color: #FF0000;
}





/* =========================== */
/* Featured Products           */
/* =========================== */

.featuredProducts, .featured_blogs{
    margin-top: 40px;
    padding-top: 20px;
}

.featuredProducts img{
    width: 80% !important;
}

.featuredName, .featuredBlogName{
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-top: 20px;
}

.featuredDescription{
    line-height: 1.5;
    margin-bottom: 20px;
    font-size: 16px;
}

.featuredBlogDescription{
    height: 100px;
    line-height: 20px;
    overflow: hidden;
    font-size: 16px;
    margin-bottom: 20px;
}

.featuredPrice{
    color: #000000;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    float: left;
    margin-right: 20px;
}

.featuredLink a, .featuredBlogLink a{
    font-size: 18px;
    color: #FF0000;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
}

.featuredLink a:hover, .featuredBlogLink a:hover{
    color: #[headers];   
}

.featured_blog_image{
    height: 200px;
    width: 100%;
    background-size: cover;
    margin-top: 30px;
}

/* =========================== */
/* Browse Products           */
/* =========================== */

.categoryHeaderName{
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-top: 20px;
}

.subCategoriesHeader h2{
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-top: 20px;
}

.subCategoriesHeader li{
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}

.subCategoriesHeader li a{
    border: 1px solid #f3f3f3;
    padding: 10px;
    color: #666666;
    text-decoration: none;
}

.subCategoriesHeader li a:hover{
    color: #FF0000;
    border: 1px solid #FF0000;
}


.browseProducts {
    margin-top: 40px;
    padding-top: 20px;
}

.browseProducts img{
    width: 80% !important;
}

.browseName{
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-top: 20px;
}

.browseDescription{
    line-height: 1.5;
    margin-bottom: 20px;
    font-size: 16px;
}

.browsePrice{
    color: #000000;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    float: left;
    margin-right: 20px;
}

.browseLink a{
    font-size: 18px;
    color: #FF0000;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
}

.browseLink a:hover{
    color: #[headers];   
}


/* ============================== */
/* BREADCRUMBS                    */
/* ============================== */
.breadCrumbContainer{
    background: #555555;
}

.breadcrumbs{
    background: #555555;
    padding: 17px 0px 17px 0px;
}

.breadcrumbs li{
    display: inline-block;
}

.breadcrumbs li a{
    color: #000000;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}


.breadcrumbs li a:hover{
    color: #[hover1];
}

.breadcrumbs li:last-child{
    font-weight: bold;
}

.breadcrumbs li a:after{
    content:'\00BB';
    padding: 0px 10px 0px 10px;
}

.breadcrumbs li:last-child a:after{
    content:none;
}


/*************************/
/***** SORT BY         ***/
/*************************/

#pager_sort_by {
    max-width: 100%;
    padding: 0px 0px 0px 0px;
    float: right;
}

#pager_sort_by li{
    display: inline-block;
    margin-right: 5px;
}

#pager_sort_by li a{
    border: 1px solid #f3f3f3;
    padding: 10px;
    display: inline-block;
    color: #666666;
    text-decoration: none;
}

#pager_sort_by li:first-child{
    font-weight: bold;
    color: #666666;
    border: none;
}

#pager_sort_by li:last-child{
    margin-right: 0px;
}

#pager_sort_by li:first-child:after{
    content:':';
}

#pager_sort_by li:nth-child(even){
    display: none;
}
#pager_sort_by li a:hover{
    color: #FF0000;
    border: 1px solid #FF0000;
}


/*************************/
/***** PAGINATION      ***/
/*************************/

.pagination {
    color: #000;
    max-width: 100%;
}

.pagination li a{
    border: 1px solid #f3f3f3;
    padding: 10px;
    display: inline-block;
    color: #666666;
    text-decoration: none;
    float: left;
    margin-right: 10px;
    box-shadow:1px 1px 1px 0px #DADADA;
    margin-bottom: 10px;
    
}

.pagination li:first-child a{
    font-weight: bold;
}

.pagination li a:hover{
    color: #FF0000;
    border: 1px solid #FF0000;
}

.countBrowse{
    font-size: 30px;
    color: #1A1A1A;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
}

/* =========================== */
/* Details Products            */
/* =========================== */

.detailsProducts {
    margin-top: 40px;
    padding-top: 20px;
}

.detailsProducts img{
    width: 80% !important;
}

.detailsName{
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-top: 20px;
}

.outOfStock a{
    text-decoration: underline;
}

.detailsDescription{
    line-height: 1.5;
    margin-bottom: 20px;
    font-size: 16px;
    max-height: 290px;
    overflow: hidden;
}

.detailsDescription ul li{
    list-style-type: disc;
    list-style-position: inside;
    padding: 0px 0 0px 20px;
    text-indent: -1em;
}

.detailsPrice{
    color: #000000;
    font-size: 40px;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 30px;
}

.price_breakdown hr{
    display: none;
}

.price_inc_tax span{
    font-size: 20px;
}

.price_ex_tax{
    color: #C0C0C0 !important;
    float: left;
}

.price_ex_tax span{
    font-size: 20px;
}

.price_breakdown a{
    text-decoration: none;
    color: #FF0000;
    font-weight: bold;
    font-size: 15px;
    margin-left: 10px;
}
.price_breakdown a span{
    display: none;
}

.price_breakdown a:hover span {
    display: inline;
    max-width: 300px;
    font-weight: normal;
    text-align: center;
    font-size: 15px;
}


.detailsLink a{
    font-size: 18px;
    background: #FF0000;
    width: 100%;
    padding: 15px 0px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    margin-top: 10px;
}

.detailsLink a:hover{
    color: #000000;   
}

.detailsLink #txtQty{
    padding: 0 25px;
    height: 38px;
    bottom: 1px;
    border: 1px #ddd solid;
    text-align: center;
    margin-right: 5px;
    color: #999999;
    width: 59%;
}

.detailsLink button{
    padding: 0 25px;
    height: 40px;
    bottom: 1px;
    background-color: #f5f5f5;
    border: 1px #eaeaea solid;
    color: #999999;
    cursor: pointer;
}

.detailsLink button:hover{
    color: #FF0000;
}


/* =========================== */
/* Product Overview            */
/* =========================== */


.productOverview h1{
    margin-top: 20px;
    font-size: 40px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
}

#tabHeader{
    width: 100%;
    background: #000000;
}

#tabHeader #tab1, #tabHeader #tab2, #tabHeader #tab3{
    color: #FFFFFF;
    display: inline-block;
    padding: 15px 0px 15px 0px;
    position: relative;
    cursor: pointer;
    width: 33%;
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
}

#tabHeader #tab1:hover, #tabHeader #tab2:hover, #tabHeader #tab3:hover{
    color: #FF0000;
}

.featuredSelected{
    color: #FF0000 !important;
}


.tabProductDescription .detailsDescription {
    max-height: 3000px !important;
    overflow: auto;
    border-bottom: 1px solid #CCC;
    padding: 20px 0px;
}

.detailsPage .featuredProducts {
    margin-top: 0px !important;
}

.detailsTitle{
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
}

/* =========================== */
/* Reviews                     */
/* =========================== */

.reviewsContainer a{
    float: right;
    width: 20%;
    background: #FF0000;
    padding: 15px 0px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 10px;
}

.reviewsContainer a:hover{
    color: #000000;  
}

.reviewsInnerContainer{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.reviewsBorderBottom{
    border-bottom: 1px solid #CCC;
    padding-bottom: 15px !important;
    padding-top: 15px !important;
}

.reviewsContainer img{
    margin-bottom: 10px;
}

.reviewsContainer .name{
    width: 100%;
    margin-bottom: 10px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
}

.reviewsContainer .noReview{
    width: 100%;
    margin-bottom: 10px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 30px 0px;
}

.noReviewContainer{
    border-bottom: 1px solid #CCC;
}

.reviewsContainer .date{
    width: 100%;
    font-style: italic;
    font-family: 'Oswald', sans-serif;
    color: #000000;
}

.reviewsContainer .title{
    width: 100%;
    margin-bottom: 10px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
}
.reviewsContainer .comments{
    width: 100%;
}


/* =========================== */
/* Browse Products             */
/* =========================== */

.relatedProducts {
    margin-top: 40px;
    border-bottom: 1px solid #CCC;
}

.relatedProductImage{
    width: 80% !important;
}

.relatedName{
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-top: 20px;
}

.relatedDescription{
    line-height: 1.5;
    margin-bottom: 20px;
    font-size: 16px;
}

.relatedPrice{
    color: #000000;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    float: left;
    margin-right: 20px;
}

.relatedLink a{
    font-size: 18px;
    color: #FF0000;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
}

.relatedLink a:hover{
    color: #[headers];   
}

.relatedNoItem{
    border-bottom: 1px solid #CCC;
    width: 100%;
    margin-bottom: 10px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 30px 0px;
}




/* =========================== */
/* Contact                     */
/* =========================== */

.contact_address{
    float: left;
    width: 20%;
}

.contact_form{
    float: left;
    width: 80%;
}

.contact_form section header{
    font-size: 30px;
    color: #1A1A1A;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-left: 20px;
}

#divForm > table {
    margin-top: 10px;
    border-collapse: separate;
    border-spacing: 10px;
}


.contact_form label{
    font-weight: bold;
    margin: 10px 20px 0px 20px;
    color: #[icon-names];
    line-height: 2.2em;
}

.contact_form input{
    margin: 10px 0px 10px 20px;
    height: 38px;
    border: 1px #ddd solid;
    color: #999999;
    width: 95%;
}
.contact_form textarea {
    margin: 10px 0px 10px 20px;
    height: 60px;
    border: 1px #ddd solid;
    color: #999999;
    width: 95%;
}

.contact_form section span {
    font-weight: bold;
    clear: both;
    float: left;
}

#recaptcha_table {
    width: 95%;
    margin: 10px 0px 10px 20px !important;
}

.recaptchatable a{
    color: #[main] !important;
}

#recaptcha_area{
    max-width: 470px;
}

.contact_form .contact_send_btn {
    color: #FFFFFF;
    background: #FF0000;
    cursor: pointer;
    margin: 0px !important;
    width: 100%;
}


.contact_form .contact_send_btn:hover{
    color: #000000;   
}

#google_map{
    margin-top: 30px;
}

/* =========================== */
/* Review and Notify           */
/* =========================== */

.shop_product_review_form center, .stock_notify center{
    float: left; 
    width: 30%;
}

.shop_product_review_form center img, .stock_notify center img{
    width: 100%;
}

.shop_product_review_form center h3, .stock_notify center h3{
    font-size: 30px;
    color: #1A1A1A;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
}

.shop_product_review_form label, .stock_notify label{
    font-weight: bold;
    color: #[icon-names];
}

.shop_product_review_form input,.shop_product_review_form select, .stock_notify input{
    margin: 10px 0px 10px 0px;
    height: 38px;
    border: 1px #ddd solid;
    color: #999999;
    width: 69%;
}

.shop_product_review_form select{
    width: 69%;
}

.shop_product_review_form textarea, .stock_notify textarea {
    margin: 10px 0px 10px 0px;
    height: 60px;
    border: 1px #ddd solid;
    color: #999999;
    width: 68.5%;
}

.stock_notify #recaptcha_table, .shop_product_review_form #recaptcha_table {
    width: 100%;
    margin: 10px 0px 10px 0px !important;
}


.stock_notify #recaptcha_area, .shop_product_review_form #recaptcha_area {
    float: left;
}

.shop_review_form_cancel, .shop_review_form_submit, .stock_notify_cancel, .stock_notify_submit {
    color: #FFFFFF;
    background: #FF0000;
    display: block;
    padding: 10px;
    float: right !important;
    clear: both;
    margin-left: 20px;
}


.shop_review_form_cancel:hover, .shop_review_form_submit:hover, .stock_notify_cancel:hover, .stock_notify_submit:hover{
    
}

/* ============================== */
/* OPTIONS                        */
/* ============================== */

.options h3{
    color: #[headers-text];
    font-size: 15px;
    font-weight: bold;
    letter-spacing: normal;
    position: relative;
    text-transform: uppercase;
    line-height: 1.55;
    margin-top: -10px;
}

select {
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #999999;
   color: #999999;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 100%;
}

/* =========================== */
/* Basket                     */
/* =========================== */

.basket_container, .basket_summary{
    width: 100%;
    margin-bottom: 15px;
}

#softadd-container{
    z-index: 9999 !important;
}


/* =========================== */
/* SiteMap                     */
/* =========================== */

#fws_content > hr {
    display: none;
}

#fws_content > h2{
    
    border-bottom: 1px solid #CCC;
    width: 100%;
    margin-bottom: 10px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 10px 0px;
    clear: left;
}

#fws_content > h2:last-child{
    margin-top: 20px;
}

#sitemap_pages li, #sitemap_categories li{
    display: inline-block;
    float: left;
    width: 32%;
    margin-bottom: 5px;
    margin-right: 5px;
    background: #f5f5f5;
    padding: 10px 0px 10px 6px;
    border: 1px #ddd solid;
}

#sitemap_pages li a, #sitemap_categories li a{
    text-decoration: none;
    color: #999999;
    text-align: left;
    font-weight: normal;
}

#sitemap_pages li:hover, #sitemap_categories li:hover{
    background: #555555;

}

#sitemap_pages li:hover a, #sitemap_categories li:hover a{
    color: #000000;

}


/* =========================== */
/* Instagram                   */
/* =========================== */

.picInstagram {
  border: 10px solid #fff;  
  float: left;
  height: 200px;
  width: 200px;
  margin: 20px;
  overflow: hidden;
   
  -webkit-box-shadow: 2px 2px 2px #d5d5d5;
          box-shadow: 2px 2px 2px #d5d5d5;   
}

.growInstagram img {
  height: 200px;
  width: 200px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.growInstagram img:hover {
  width: 300px;
  height: 300px;
}

.instagramtag{
    margin-bottom: 10px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 10px 0px;
}


/* =========================== */
/* Container Media Queries     */
/* =========================== */


@media only screen and (max-width: 1750px) {
.container{
    width: 58%;
}
}

@media only screen and (max-width: 1650px) {
.container{
    width: 65%;
}
}

@media only screen and (max-width: 1500px) {
.container{
    width: 71%;
}

}

@media only screen and (max-width: 1350px) {
.container{
    width: 78%;
}
}

@media only screen and (max-width: 1250px) {
.container{
    width: 90%;
}
}

@media only screen and (max-width: 1070px) {
.container{
    width: 90%;
}

.bannerContainerTablet{
    width: 100%;
}


/* =========================== */
/* HEADER                      */
/* =========================== */

.account{
    float: none;
    text-align: center;
}

.tabletLogo{
    text-align: center;
}

.tabletNav{
    text-align: center;
}

.headerNav nav a{
    line-height: 50px;
    height: 50px;
}

.tabletInfo{
    margin-left: 10% !important;
}

.currency, .language, .basketInfo, .search{
    float: left;
    width: 20%;
    margin: 0px 5px 0px 0px;
}

.categoriesPanel, .languagePanel, .basketInfoPanel, .currencyPanel, .searchPanel{
left: 5%;
width: 90%;
}




/* =========================== */
/* FOOTER                      */
/* =========================== */

.socialIcons, .newsletterTitle, .customPages, .terms, .copyright{
    text-align: center;
}

#newsletter_email {
    width: 99%;
    padding-left: 1%;
}

.terms a{
    float: none;
    margin-left: 10px;
    margin-right: 10px !important;
}

.accepts{
    min-height: 0px;
}

.accepts span{
    display: none;
}

.copyright span{
    float: none !important;
}

.newsletterContainer{
    margin-top: 0% !important;
}

.detailsLink button {
    padding: 0px 46px;
}

.tabletBrowse{
    width: 50% !important;
}

.tabletCategories{
    width: 32.2% !important;
}

.categoryImageOverlay, .subcategoryImageOverlay{
    opacity: 0.5 !important;
}

.featuredProducts .additionalImages img{
    margin-top: 40px !important;    
}

.span_2_of_8_instagram {
        margin-left: 10% !important; 
    }

.instagramtag{
    text-align: center;
}


.breadcrumbs{
    margin-top: 10px;
}

.shop_product_review_form center, .stock_notify center{
    float: none; 
    width: 100%;
}

.shop_product_review_form input,.shop_product_review_form select, .stock_notify input{
    width: 100%;
}

.shop_product_review_form select{
    width: 100%;
}

.shop_product_review_form textarea, .stock_notify textarea {
    width: 100%;
}



.stock_notify #recaptcha_area, .shop_product_review_form #recaptcha_area {
    float: left;
}

.form-wrapper input {
    width: 82.8%;
}

/* Form submit button */
.form-wrapper button {
    height: 45px;
}  

}


@media only screen and (max-width: 700px) {



.bannerBG{
    display: none;
}

.mobileNav{
    display: block;
    background: black;
    text-align: center;
    cursor: pointer;
    font-size: 20px;
    color: white;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 10px 0px;
    
}

.mobileNav:hover{
    color: #FF0000;
}

.tabletNav nav, .headerTop{
    display: none;
}

.account{
    margin-top: 5px;
}

.basketAmount{
    float: left;
}

.tabletBrowse{
    width: 100% !important;
    text-align: center;
}

.tabletInfo {
    margin-left: 8% !important;
}

.customPages{
    margin-top: 5% !important;
    margin-bottom: 5% !important;
    margin-left: 3% !important;
}

.customPages a{
    margin-bottom: 10px;
}

.tabletCategories{
    width: 48% !important;
}

.categoryDescription{
    clear: both;
}



.browseLink a, .browsePrice{
    float: none;
    margin-right: 0px;
}

.browseProducts {
    margin-top: 0px;
    padding-top: 0px; 
}

.detailsImage{
    width: 100%;
}

#tabHeader #tab1, #tabHeader #tab2, #tabHeader #tab3{
    font-size: 24px;
}

.detailsLink #txtQty{
    width: 15%;
}

.additionalImages img {
    width: 50% !important;
    margin-left: auto;
    margin-right: auto;
}


.breadcrumbs{
    margin-top: 15px;
}

.reviewsContainer a{
    width: 100%;
}

.contact_address{
    width: 100%;
    text-align: center;
}

.contact_form {
    float: left;
    width: 100%;
    text-align: center;
}

.contact_form input, .contact_form textarea. #recaptcha_table{
    margin: 10px 0px 10px 0px !important;
}

.contact_form input, .contact_form textarea{
    width: 90% !important;
}

#recaptcha_challenge_image{
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    #recaptcha_response_field
    {
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    .recaptchatable #recaptcha_image {
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    }
    .recaptchatable .recaptcha_r1_c1, 
    .recaptchatable .recaptcha_r3_c1, 
    .recaptchatable .recaptcha_r3_c2, 
    .recaptchatable .recaptcha_r7_c1, 
    .recaptchatable .recaptcha_r8_c1, 
    .recaptchatable .recaptcha_r3_c3, 
    .recaptchatable .recaptcha_r2_c1, 
    .recaptchatable .recaptcha_r4_c1, 
    .recaptchatable .recaptcha_r4_c2, 
    .recaptchatable .recaptcha_r4_c4, 
    .recaptchatable .recaptcha_image_cell {

    margin: 0 !important;
    width: 100% !important;
    background: none !important;
    height: auto !important;
    }

.fa {
    display: inline !important;
}

.form-wrapper input {
    width: 75%;   
}

.form-wrapper button {
    width: 25%;
    height: 40px;
} 


#sitemap_pages li, #sitemap_categories li{
    width: 44%;
}

}



/* Blog View */

.blog_view_item{
    margin-bottom: 30px;
}

.blog_view_tag_container{
    overflow: hidden;
    margin-bottom: 5px;
}

.blog_view_tag_item{
    margin-bottom: 5px;
    margin-right: 5px;
}

.blog_view_info{
    margin-bottom: 5px;
}

.blog_view_info span{
    margin-bottom: 5px;
    margin-right: 10px;
}

.blog_view_info span i{
    color: #FF0000;
}

.blog_view_image{
    height: 200px;
    width: 100%;
    background-size: cover;
}

.blog_desc{
    margin-bottom: 20px;
}

/* Blog Comment Form */

#comments_section h1, .blog_comments_header, .blog_view_title{
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
}

.blog_comments_content, .blog_comments_reply_content{
    height: 150px;
    line-height: 20px;
    padding: 0px 2%;
    width: 96%;
    margin-bottom: 10px;
}

.blog_comments_author, .blog_comments_email, .blog_comments_reply_author, .blog_comments__reply_email{
    height: 30px;
    line-height: 30px;
    padding: 0px 2%;
    width: 96%;
    margin-bottom: 10px;
}

#comment_email_div, #comment_reply_email_div{ position: relative; }

#comment_email_label, #comment_reply_email_label{
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 10px;
    text-transform: uppercase;
}

.blog_comments_submit{
    border: none;
    background-color: #FF0000;
    color: #FFF;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    margin-bottom: 20px;
    padding: 0px 10px;
}




.comment_reply {
    margin-left: 20px;
    margin-top: 10px;
}

.comment_info {
    font-weight: bold !important;
    color: #000000;
    font-size: 12px;
}

.blog_comments_reply_reply, .blog_comments_reply_submit, .blog_link_roll{
    margin-bottom: 20px;
    display: inline-block;
    background-color: #FF0000 !important;
    color: #FFF !important;
    font-size: 12px;
    padding: 0px 10px;
    border: none;
}
    
    
.blog_desc_roll{
    height: 60px;
    line-height: 20px;
    overflow: hidden;
    margin-bottom: 10px;
}
      